#content {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#itraining {
	font-size: 10em;
	color: #000;
	text-align: center;
	background-color: #FFF;
	margin-top: 0.5em;
	margin-right: 0px;
	margin-bottom: .5em;
	margin-left: 0px;
	padding-top: 0.1em;
	padding-right: 0px;
	padding-bottom: 0.25em;
	padding-left: 0px;
}
#welcome {
	font-size: 1em;
	color: #555;
	background-color: #FFF;
	padding: 2em;
	width: 50%;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	border: thin solid #FFF;
	border-radius:25px;
}
#welcome ul {
	padding-left: 1.2em;
}
.LetterI {
	color: #606;
}
#welcome ol {
}
body {
	background-color: #606;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
}
